unit Step3a;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls, ExtCtrls, MathDef;

type
  TStepThreeForm_A = class(TForm)
    BackwardButton: TButton;
    ForwardButton: TButton;
    CancelButton: TButton;
    Panel: TPanel;
    ImgPanel: TPanel;
    Image: TImage;
    TextPanel: TPanel;
    InfoLabel: TLabel;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  StepThreeForm_A: TStepThreeForm_A;

implementation

{$R *.DFM}

end.
